Subject: RE: mac layer in manets

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Tue, 7 Jun 2005 14:10:02 +0300

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Eric Tomson
> Sent: Tuesday, June 07, 2005 1:33 PM
> To: Prasanna S.J; [email-masked]
> Subject: RE: mac layer in manets
> 
> Prasanna,
> 
> No offense, but...
> 
> - The IETF is working on Internet technologies, located at 
> layers 3 to 7 of the OSI model.
> 
> - The IEEE is working on physical technologies, located at 
> layers 1 to 2 of the OSI model.
> 
> - MAC is located at OSI layer 2 of the OSI model. No relation 
> with IETF.
> 
> - And above all, neither IETF nor IEEE should be considered 
> as newsgroups, knowledge centers, or ask-the-experts mailing lists.
> 
> May I remind you that - although it is open to any interested 
> individual - the IETF is a community of network designers, 
> operators, vendors, and researchers concerned with the 
> evolution of the Internet architecture and the smooth 
> operation of the Internet.
> 
> There are plenty of web sites and other Internet resources 
> out there, where you will find the answers to all your questions.
> 
> Imagine if IETF and IEEE had to answer questions asked by 
> thousands of students/researchers from all 
> universities/research centers from all countries!!!
> 
> If you need further
> advice/answers/explanations/help/information/suggestions,
> you can contact me personally (I swear I'll not start billing 
> you before 10 mails ;-).
> 
> Eric.
> _______________________________________________
> 
> PS: IETF survey : please rate 0%(no)-100%(yes) how much you 
> agree with the above statements. ;-) 
> _______________________________________________
> 

Well, if you asked ...

... I agree 90% with the content
... I agree 10% with the style 

We want such people to feel encouraged to come and ask questions from
the IETF community. The content of your first four paragraphs would have
been enough, and could have been drafted in a more friendly manner. If
you really know any of the 'plenty of web sites and other Internet
resources out there' you could add a couple of URLs. Also, IMHO, there
is no need to offer a nine mails free service (yes, I know this was
supposed to be kind of a joke, but such jokes may not be understood the
same way by a young student, or by persons that belong to different
cultures.)

Regards,

Dan

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf